<?php

$feed = array(["src" => ["music.mp3", "music.ogg"]], 
["type" => ["audio/mpeg", "audio/mpeg"]],
["src" => ["music1.mp3", "music1.ogg"]], 
["type" => ["audio/mpeg", "audio/mpeg"]]);

header('Content-Type: application/json; charset=utf-8');

echo json_encode($feed);